/****************************** Allgemeines ******************************/
/* style.css | https://www.burscheid.de/typo3conf/ext/configburscheid/Resources/Public/Css/style.css?1592478785 */
/*
.folgeseite #body {
  overflow: unset;
}
*/
#root {
  overflow: unset;
}
#c10123.frame.frame-default {
  overflow: unset;
}
/****************************** Ende Allgemeines ******************************/





/****************************** News-Übersicht ******************************/
.frame.frame-default .news-list-title h2 {
  line-height: 140%; /* damit eine eventuelle dritte Zeile im Titel wenigstens "versteckt" wird */
}
/****************************** Ende News-Übersicht ******************************/





/****************************** News-Detailansicht ******************************/
.news-single .article .news-img-wrap {
	margin: 3px 12px 5px 0;
}
.news-single .article .news-img-wrap img {
	float: inherit;
}
.news.news-single h1 {
	padding: unset;
}
.news-single .teaser-text {
	color: unset;
	font-weight: bold;
}
.news-single .footer {
	border-top: border-top: 1px solid #ccc;
	text-align: right;
}
/****************************** Ende News-Detailansicht ******************************/





/****************************** Veranstaltung eintragen ******************************/
/* bootstrap.min.css | https://www.burscheid.de/typo3conf/ext/citko_events3/Resources/Public/bootstrap/dist/css/bootstrap.min.css?1565354914 */
.btn-sm {
  color: white !important;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
	background-color: #eee !important;
	border-color: #aaa !important;
	border-bottom-color: transparent !important;
}
.nav-tabs {
	border-bottom-color: #aaa !important;
	margin: 0 !important;
}
.nav-tabs > li > a {
	border-color: #aaa !important;
}
.nav-tabs > li > a:hover {
	background-color: transparent !important;
}
.tab-content {
	border: 1px solid #aaa;
	border-width: 0 1px 1px 1px;
	padding: 1em;
	background-color: #eee;
}

/* base.less | https://www.burscheid.de/typo3conf/ext/citko_events3/Resources/Public/Less/base.less */
.tx-citko-events .citko-event-addform .tab-pane {
	padding-top: unset !important;
}


/* bootstrap-select.min.css | https://www.burscheid.de/typo3conf/ext/citko_events3/Resources/Public/bootstrap-select/dist/css/bootstrap-select.min.css?1592478783 */
.bootstrap-select .dropdown-menu.inner {
  margin: 0 !important;
}
/****************************** Ende Veranstaltung eintragen ******************************/





/****************************** Dienstleistungen A-Z (Buchstabenliste) ******************************/
.dienstleistungen_listwrapper .pagination {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
/****************************** Ende Dienstleistungen A-Z (Buchstabenliste) ******************************/





/****************************** mobile Ansicht ******************************/
/* mobile.css | https://www.burscheid.de/typo3conf/ext/configburscheid/Resources/Public/Css/mobile.css?1593075300 */
@media screen and (max-width: 640px) {
	#mainmenu ul li a {
		width: 100%;
	}
	#subnavi ul {
		list-style: none;
	}
}
/****************************** Ende mobile Ansicht ******************************/